/*ACCEL SPLASH*/
/*#cboxWrapper, #colorbox, #cboxLoadedContent, #cboxContent {
  background: transparent;
  overflow: hidden;
}*/

#cboxOverlay {
	opacity: 0.6 !important;
}

#id-of-content {
	width: 1042px;
	height: 597px;
	color: #fff;
	text-align: center;
	background: transparent;
	font-size: 55px;
	font-weight: 400;
	overflow: hidden;
}

#id-of-content p {
	margin-bottom: 40px;
}

#id-of-content img {
	/*width: 184px;*/
	margin-top: 70px;
}

#cboxClose {
	display: none;
	background: none;
}

.region-popout {
	height: 0px;
	width: 0px;
}

.popout {
	display: none;
	position: fixed;
	left: 0px;
	z-index: 500;
	margin-top: 100px;
}

.popout.open {
	background: url("/sites/bindomatic/files/popout/open.png") bottom left no-repeat;
}

.popout.closed {
	background: url("/sites/bindomatic/files/popout/closed.png") bottom left no-repeat;
}

.popout.open .trigger {
	height: 100%;
	position: absolute;
	right: 12px;
	top: 0px;
	width: 36px;
	cursor: pointer;
}

.popout.open .link {
	width: 350px;
	height: 400px;
	display: block;
	top: 80px;
	position: absolute;
}

.popout.closed .trigger {
	cursor: pointer;
	height: 83%;
	left: 0;
	position: absolute;
	top: 72px;
	width: 50px;
}
.popout.visible {
	display: block;
}

.related-products ul.inline li.item {
	width: 161px;
	height: 250px;
	margin-bottom: 10px;
}

/*.domain-coverbind-com .form-item-attributes-field-eco {
    display: none;
}*/

body.html h1#page-title {
	padding: 5px;
	margin: 5px 0;
}
body.html h1#page-title,
body.html .block-content h2 {
	color: #00477e;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	background-color: transparent;
}
body.html h1#page-title,
body.html .block-content h2 a {
	text-decoration: none;
}

body.html h1 {
	font-size: 2.6667em;
	/* 32px */

	line-height: 1.3125em;
	/* 42px */
}
body.html h2 {
	font-size: 2em;
	/* 24px */

	line-height: 1.1667em;
	/* 28px */
}
body.html h3 {
	font-size: 1.6667em;
	/* 20px */

	line-height: 1.4em;
	/* 28px */
}
body.html h4 {
	font-size: 1.5em;
	/* 18px */

	line-height: 1.5556em;
	/* 28px */
}
body.html .block-content h3 {
	color: #73b399;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
body.html .view-articles .views-row h3.article-teaser-title,
body.html .view-faq .views-row h3,
body.html .article-teaser-list .views-row h3.article-teaser-title {
	font-size: 120%;
}
body.html .gold-top {
	border-top: medium none;
}
body.html .plain-block .block-title {
	font-weight: bold;
	text-transform: uppercase;
	color: #746754;
}
body.html .news-list .item-list ul li h2 a {
	font-size: 60%;
	line-height: 1.2727em;
	color: #73b399;
}
body.html .side-menu ul.menu li a {
	font-size: 90%;
}
body.html.front #columns .columns-inner {
	background: transparent url("images/bg-front-lines.gif") repeat-y 0 0px;
}
body.html .link-orange-arrow {
	line-height: 18px;
	padding-left: 26px;
	background: transparent url("images/orange-arrow.png") no-repeat 0 0;
	display: block;
	min-height: 26px;
}
body.html .link-green-arrow {
	line-height: 18px;
	padding-left: 26px;
	background: transparent url("images/green-arrow.png") no-repeat 0 0;
	display: block;
	min-height: 26px;
}
body.html .link-orange-video {
	line-height: 18px;
	padding-left: 42px;
	background: transparent url("images/orange-video.png") no-repeat 0 0;
	display: block;
	min-height: 26px;
}
body.html .link-orange-arrow a,
body.html .link-green-arrow a,
body.html .link-orange-video a {
	text-decoration: none;
}
body.html .product-category-link-block {
	display: table;
	font-weight: bold;
	margin-bottom: 7px;
	text-decoration: none;
	font-size: 1.1em;
}
body.html .product-category-link-block span {
	display: table-cell;
	padding-left: 10px;
	vertical-align: middle;
}
body.html #block-commerce-cart-cart,
body.html #block-user-login {
	float: left;
	width: 190px;
}
body.html #menu-bar-wrapper #menu-bar .block-superfish {
	margin-bottom: 0;
	display: table;
	border-collapse: collapse;
	border: none;
	margin-top: -30px;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu {
	display: table-row;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1 {
	background-image: none;
	border: none;
	background-color: #39538c;
	margin: 0 2px 0 0 !important;
	display: table-cell;
	text-align: center;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1.first {
	background-color: #0e2862;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1.first > a {
	color: #c0fbe3 !important;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1 > a {
	text-transform: uppercase;
}
body.html #menu-bar-wrapper #menu-bar .sf-menu.sf-horizontal li.sf-depth-1 > a {
	color: #fff !important;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1:first-child,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1:first-child > a {
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1:last-child,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1:last-child > a {
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1 a {
	line-height: 25px;
	padding-right: 32px;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li:hover,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sfHover,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sfHover a,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.active a,
body.html #menu-bar-wrapper #menu-bar .sf-menu li.active-trail {
	border: none;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li:hover,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sfHover,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1.first:hover,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1.first.sfHover,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu li.sf-depth-1.active,
body.html #menu-bar-wrapper #menu-bar .sf-menu li.sf-depth-1.active-trail {
	background-color: #72b399;
	color: #fff;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul {
	border: none;
	background-color: #fff;
	color: #000;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.475);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.775);
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li {
	border: none;
	text-align: left;
	background-color: #fff !important;
	color: #000 !important;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li > a > .sf-sub-indicator {
	padding-top: 3px;
	background-image: url("/sites/all/libraries/superfish/images/arrows-777777.png");
	background-position: -10px 0;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul a:focus > .sf-sub-indicator,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul a:hover > .sf-sub-indicator,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul a:active > .sf-sub-indicator,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li:hover > a > .sf-sub-indicator,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-image: url("/sites/all/libraries/superfish/images/arrows-ffffff.png");
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li a {
	border: none;
	background-color: #fff;
	text-align: left;
	border-bottom: 1px dotted #cccccc !important;
	display: block;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li:last-child > a {
	border-bottom: none !important;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li a {
	background-color: #fff !important;
	color: #000 !important;
	font-weight: normal;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li:hover,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li.sfHover,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li.active,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li:hover a,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li.sfHover a,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li.active a,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li a:focus,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li a:hover,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li a:active {
	background-color: #72b399 !important;
	color: #fff !important;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li:hover ul li a,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li.sfHover ul li a,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li.active ul li a {
	background-color: #fff !important;
	color: #000 !important;
	text-indent: 0;
	font-size: 12px;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li:hover ul li a.nolink,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li.sfHover ul li a.nolink,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li.active ul li a.nolink {
	background-color: #fff !important;
	color: #000 !important;
	text-indent: -9999px;
	font-size: 0px;
	line-height: 0px;
	padding: 0px;
	border-bottom: none !important;
}
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li ul li:hover a,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li ul li.sfHover a,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li ul li.active a,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li ul li a:focus,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li ul li a:hover,
body.html #menu-bar-wrapper #menu-bar ul.sf-menu ul li ul li a:active {
	background-color: #72b399 !important;
	color: #fff !important;
}
body.html input.form-submit,
body.html .link-button a {
	margin: 0px;
	padding: 1px 6px;
	background-image: none;
	border: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	font-weight: bold;
	color: #fff;
	background-color: #2e477e;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 0.95em;
	text-align: center;
	width: auto;
	overflow: visible;
	display: inline-block;
	line-height: 17px;
}
body.html .pricematch {
	margin-top: 20px;
}
body.html .pricematch strong {
	display: block;
	font-size: 1.1em;
	color: #00477e;
	text-transform: uppercase;
}
body.html #easy-document-binding {
	margin: 10px 0px 0px 20px;
}
body.html #easy-document-binding .inner-links {
	margin-top: 20px;
}
body.html #got-you-covered {
	width: 530px;
	min-height: 200px;
	margin-top: 20px;
}
body.html #got-you-covered .inner {
	width: 310px;
	padding: 80px 0 0 50px;
}
body.html #got-you-covered .inner .shop-links {
	padding-left: 26px;
	text-transform: uppercase;
}
/* body.domain-coverbind-com {} */
/* About us - Binding efficency experts */

/* Products */

/* Discover the Coverbind difference */

/* For your industry */

/* Coverbind worldwide*/

/* Careers */

/* Customer Service */

/* FAQ */

/* Privacy Policy */

/* Binding Supplies */

/* Office Machines and Supplies */

/* Shared heading icons */

body.domain-bindomatic-be.page-pages-bindomatic-present-au-salon-beurs-facilitair-gebouwbeheer-2014-anvers
	h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/BEFR_Facilitair_banner_BOMBE_page.png") no-repeat
		0 0;
	text-indent: -9999px;
	height: 215px;
}
body.domain-bindomatic-be.page-paginas-bindomatic-op-de-beurs-facilitair-gebouwbeheer-2014-te-antwerpen h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/BE_Facilitair_banner_page.png") no-repeat 0 0;
	text-indent: -9999px;
	height: 215px;
}
body.domain-bindomatic-de.page-seiten-sehen-sie-uns-aktion-auf-der-druckform h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/DE_Druck+Form_banner_page_booth.png") no-repeat 0
		0;
	text-indent: -9999px;
	height: 215px;
}
body.domain-bindomatic-com.page-pages-see-how-easy-thermal-binding-can-be-bindomatic h1#page-title,
body.domain-bindomatic-de.page-pages-see-how-easy-thermal-binding-can-be-bindomatic.lang-en-gb h1#page-title,
body.domain-bindomatic-fr.page-pages-see-how-easy-thermal-binding-can-be-bindomatic.lang-en-gb h1#page-title,
body.domain-bindomatic-pt.page-pages-see-how-easy-thermal-binding-can-be-bindomatic.lang-en-gb h1#page-title,
body.domain-bindomatic-be.page-pages-see-how-easy-thermal-binding-can-be-bindomatic.lang-en-gb h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/see_how_easy_bind.png") no-repeat 0 0;
	text-indent: -9999px;
	height: 300px;
}
body.domain-bindomatic-de.page-node-957 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/DE_see_how_easy.png") no-repeat 0 0;
	text-indent: -9999px;
	height: 300px;
}
body.domain-bindomatic-fr.page-node-958 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_see_how_easy.png") no-repeat 0 0;
	text-indent: -9999px;
	height: 300px;
}
body.domain-bindomatic-be.page-node-958 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_see_how_easy.png") no-repeat 0 0;
	text-indent: -9999px;
	height: 300px;
}
body.domain-bindomatic-be.page-node-960 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/NL_see_how_easy.png") no-repeat 0 0;
	text-indent: -9999px;
	height: 300px;
}
body.domain-bindomatic-pt.page-node-959 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/PT_see_how_easy.png") no-repeat 0 0;
	text-indent: -9999px;
	height: 300px;
}
body.domain-coverbind-com.page-pages-graph-expo h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/graph_expo_header.jpg") no-repeat 0 0;
	text-indent: -9999px;
	height: 204px;
}
body.domain-coverbind-com.page-products-binding-machines-leasing h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/leasing_header.jpg") no-repeat 0 0;
	text-indent: -9999px;
	height: 209px;
}
body.domain-coverbind-com.page-pages-see-how-easy-thermal-binding-can-be-coverbind h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/see_how_easy.png") no-repeat 0 0;
	text-indent: -9999px;
	height: 300px;
}
body.domain-coverbind-com.page-pages-see-how-easy-thermal-binding-can-be-coverbind #content-area {
	position: absolute;
	top: 187px;
	left: 274px;
}
body.domain-coverbind-com.page-pages-see-how-easy-thermal-binding-can-be-coverbind #content-area a {
	vertical-align: super;
}
body.domain-bindomatic-com.page-pages-see-how-easy-thermal-binding-can-be-bindomatic #content-area,
body.domain-bindomatic-de.page-pages-see-how-easy-thermal-binding-can-be-bindomatic #content-area,
body.domain-bindomatic-fr.page-pages-see-how-easy-thermal-binding-can-be-bindomatic #content-area,
body.domain-bindomatic-pt.page-pages-see-how-easy-thermal-binding-can-be-bindomatic #content-area,
body.domain-bindomatic-be.page-pages-see-how-easy-thermal-binding-can-be-bindomatic #content-area,
body.domain-bindomatic-be.page-pages-relier-na-jamais-ete-aussi-facile-quavec-bindomatic #content-area,
body.domain-bindomatic-be.page-paginas-see-how-easy-thermal-binding-can-be-bindomatic #content-area,
body.domain-bindomatic-de.page-seiten-see-how-easy-thermal-binding-can-be-bindomatic #content-area,
body.domain-bindomatic-fr.page-pages-relier-na-jamais-ete-aussi-facile-quavec-bindomatic #content-area,
body.domain-bindomatic-pt.page-paginas-see-how-easy-thermal-binding-can-be-bindomatic #content-area {
	position: absolute;
	top: 156px;
	left: 274px;
}
body.domain-bindomatic-com.page-pages-see-how-easy-thermal-binding-can-be-bindomatic #content-area a {
	vertical-align: super;
}
body.domain-coverbind-com.page-schedule-live-demo h1#page-title,
body.page-schedule-live-demo h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/schedule_demo_header.jpg") no-repeat 0 0;
	display: block;
	height: 260px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 570px;
}
body.domain-bindomatic-fr.page-programmez-votre-demo h1#page-title,
body.domain-bindomatic-be.page-programmez-votre-demo h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_schedule-a-demo.png") no-repeat 0 0;
	display: block;
	height: 260px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 570px;
}
body.domain-bindomatic-be.page-live-demonstratie h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/NL_schedule-a-demo.png") no-repeat 0 0;
	display: block;
	height: 260px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 570px;
}
body.domain-bindomatic-pt.page-node-1016 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/PT_schedule-a-demo.png") no-repeat 0 0;
	display: block;
	height: 260px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 570px;
}
body.domain-coverbind-com.page-pages-thermal-wire-or-spiral h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-which-is-best.png") no-repeat 0 0;
	display: block;
	height: 116px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 441px;
}
body.domain-coverbind-com.page-node-213 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-binding-efficency-experts.png") no-repeat 0
		0;
	display: block;
	height: 268px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-com.page-node-71 h1#page-title,
body.domain-bindomatic-de.page-node-71 h1#page-title,
body.domain-bindomatic-fr.page-node-71 h1#page-title,
body.domain-bindomatic-pt.page-node-71 h1#page-title,
body.domain-bindomatic-be.page-node-71 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/EN_bg-binding-efficiency-experts.png") no-repeat 0
		0;
	display: block;
	height: 268px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-de.page-node-467 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/DE_bg-binding-efficiency-experts.png") no-repeat 0
		0;
	display: block;
	height: 268px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-fr.page-node-280 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_bg-binding-efficiency-experts.png") no-repeat 0
		0;
	display: block;
	height: 268px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-pt.page-node-582 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/PT_bg-binding-efficiency-experts.png") no-repeat 0
		0;
	display: block;
	height: 268px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-be.page-node-533 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/NL_bg-binding-efficiency-experts.png") no-repeat 0
		0;
	display: block;
	height: 268px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-be.page-node-280 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_bg-binding-efficiency-experts.png") no-repeat 0
		0;
	display: block;
	height: 268px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-coverbind-com.page-coverbind-com-products-binding-machines h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-binding-machines.png") no-repeat 0 0;
	display: block;
	height: 210px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 609px;
}
body.domain-bindomatic-com.page-products-binding-machines h1#page-title,
body.domain-bindomatic-be.page-bindomatic-be-products-binding-machines h1#page-title,
body.domain-bindomatic-pt.page-bindomatic-pt-products-binding-machines h1#page-title,
body.domain-bindomatic-fr.page-bindomatic-fr-products-binding-machines h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/EN_bg-binding-machines.png") no-repeat 0 0;
	display: block;
	height: 210px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 609px;
}
body.domain-bindomatic-fr.page-bindomatic-fr-produits-relieuses h1#page-title,
body.domain-bindomatic-be.page-pages-relieuses h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_bg-binding_machines.png") no-repeat 0 0;
	display: block;
	height: 210px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 609px;
}
body.domain-bindomatic-de.page-produkte-bindemaschinen h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/DE_bg-binding-machines.png") no-repeat 0 0;
	display: block;
	height: 210px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 609px;
}
body.domain-bindomatic-de.page-produkte-photo-finishing-produkte h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/photofinishingproducts_de.png") no-repeat 0 0;
	display: block;
	height: 255px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 609px;
}
body.domain-bindomatic-pt.page-produtos-maquinas h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/PT_bg-binding-machines.png") no-repeat 0 0;
	display: block;
	height: 210px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 609px;
}
body.domain-bindomatic-be.page-producten-inbindmachines h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/NL_bg-binding-machines.png") no-repeat 0 0;
	display: block;
	height: 210px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 609px;
}
body.domain-bindomatic-de.page-bindomatic-de-products-binding-machines h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/EN_bg-binding-machines.png") no-repeat 0 0;
	display: block;
	height: 210px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 609px;
}
body.domain-coverbind-com.page-coverbind-com-products-binding-covers h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-binding-covers.png") no-repeat 0 0;
	display: block;
	height: 197px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-com.page-pages-eco-options h1#page-title,
body.domain-coverbind-com.page-pages-eco-options h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/BOM_Eco_option_head.jpg") no-repeat 0 0;
	display: block;
	height: 284px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-com.page-node-796 h1#page-title,
body.domain-bindomatic-de.page-node-832 h1#page-title,
body.domain-bindomatic-fr.page-node-820 h1#page-title,
body.domain-bindomatic-pt.page-node-793 h1#page-title,
body.domain-bindomatic-be.page-node-806 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/EN_bg-binding-covers.png") no-repeat 0 0;
	display: block;
	height: 197px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-de.page-node-833 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/DE_bg-binding-covers.png") no-repeat 0 0;
	display: block;
	height: 197px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-be.page-node-808 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/NL_bg-binding-covers.png") no-repeat 0 0;
	display: block;
	height: 197px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-pt.page-node-827 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/PT_bg-binding-covers.png") no-repeat 0 0;
	display: block;
	height: 197px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-bindomatic-fr.page-node-821 h1#page-title,
body.domain-bindomatic-be.page-node-807 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_bg-binding-covers.png") no-repeat 0 0;
	display: block;
	height: 197px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 533px;
}
body.domain-coverbind-com.page-coverbind-com-products-binding-machines .product-sub-groups,
body.domain-coverbind-com.page-coverbind-com-products-binding-covers .product-sub-groups {
	padding-left: 47px;
}
body.domain-coverbind-com .block .view-products-catalog .item-list ul {
	float: left;
	margin-left: 0px;
	width: 100%;
}
body.domain-coverbind-com .block .view-products-catalog .item-list ul li {
	display: block;
	position: relative;
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
	margin: 0px;
}
body.domain-coverbind-com .block .view-products-catalog .item-list ul li .views-field-php {
	float: left;
	width: 100%;
}
body.domain-coverbind-com .block .view-products-catalog .item-list ul li .views-field-php h3 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
body.domain-coverbind-com .block .view-products-catalog .item-list ul li .views-field-php h3 a:hover {
	color: #000;
}
body.domain-coverbind-com .block .view-products-catalog .item-list ul li .views-field-field-product-images,
body.domain-coverbind-com .block .view-products-catalog .item-list ul li .views-field-body,
body.domain-coverbind-com .block .view-products-catalog .item-list ul li .views-field-view-node {
	float: left;
}
body.domain-coverbind-com .block .view-products-catalog .item-list ul li .views-field-field-product-images {
	width: 180px;
}
body.domain-coverbind-com .block .view-products-catalog .item-list ul li .views-field-body {
	width: 278px;
	padding-left: 20px;
}
body.domain-coverbind-com .block .view-products-catalog .item-list ul li .views-field-view-node {
	position: absolute;
	bottom: 5px;
	right: 7px;
	width: 60px;
}
body.domain-coverbind-com.page-node-260 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-bind-with-ease.png") no-repeat 0 0;
	display: block;
	height: 255px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 726px;
}
body.domain-bindomatic-com.page-node-259 h1#page-title,
body.page-node-429.domain-bindomatic-de.lang-en-gb h1#page-title,
body.page-node-563.domain-bindomatic-fr.lang-en-gb h1#page-title,
body.domain-bindomatic-pt.page-node-595 h1#page-title,
body.domain-bindomatic-be.page-node-401 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/EN_bg-bind-with-ease.png") no-repeat 0 0;
	display: block;
	height: 255px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 726px;
}
body.domain-bindomatic-de.page-node-428 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/DE_bg-bind-with-ease.png") no-repeat 0 0;
	display: block;
	height: 255px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 726px;
}
body.domain-bindomatic-fr.page-node-562 h1#page-title,
body.domain-bindomatic-be.page-node-389 h1#page-title,
body.domain-bindomatic-fr.page-node-966 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_bg-bind-with-ease.png") no-repeat 0 0;
	display: block;
	height: 255px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 726px;
}
body.domain-bindomatic-pt.page-node-592 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/PT_bg-bind-with-ease.png") no-repeat 0 0;
	display: block;
	height: 255px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 726px;
}
body.domain-bindomatic-be.page-node-532 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/NL_bg-bind-with-ease.png") no-repeat 0 0;
	display: block;
	height: 255px;
	margin: 10px auto 0;
	text-indent: -9999px;
	width: 726px;
}
body .products-grid {
	margin-top: 20px;
	/*margin-left: 40px;*/
}
body .products-grid .products-grid-row {
	margin-bottom: 10px;
}
body .products-grid .products-grid-row ul.menu {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
body .products-grid .products-grid-row ul.menu li {
	color: #00477e;
	margin: 0;
	padding: 0;
	list-style: none outside none;
}
body .products-grid .products-grid-row ul.menu li a {
	background-image: url("images/bullets/bullet-leftnav.gif");
	background-position: 5px 8px;
	background-repeat: no-repeat;
	border-bottom: 0 none;
	color: #294e6b;
	display: block;
	font-size: 0.85em;
	font-weight: normal;
	margin: 2px 0;
	padding: 0 0 0 15px;
	text-decoration: underline;
	width: auto;
}
body .products-grid .products-grid-row ul.menu li a.nolink {
	background-image: none;
	border-bottom: 0 none;
	font-size: 0.8em;
	font-weight: bold;
	margin: 2px 0;
	padding: 0;
	text-decoration: none;
}
body .products-grid .products-grid-row .products-grid-col,
body.domain-bindomatic-com.page-node-259 .products-grid .products-grid-row .products-grid-col {
	float: left;
	width: 33%;
}
body.page-node-981 h1#page-title,
body.page-node-993 h1#page-title,
body.page-node-1010 h1#page-title,
body.page-node-1009 h1#page-title,
body.page-node-999 h1#page-title,
body.page-node-1015 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/testamonials_header.jpg") no-repeat 0 0;
	display: block;
	height: 219px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.page-node-981 .what-people-are-saying,
body.page-node-993 .what-people-are-saying,
body.page-node-1009 .what-people-are-saying,
body.page-node-1011 .what-people-are-saying,
body.page-node-999 .what-people-are-saying,
body.page-node-1015 .what-people-are-saying {
	position: absolute;
	top: -200px;
	left: 20px;
	width: 300px;
	height: 0px;
	display: inline-block;
}

body.domain-coverbind-com.page-node-211 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-discover-coverbind-difference.jpg")
		no-repeat 0 0;
	display: block;
	height: 219px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-com.page-node-72 h1#page-title,
body.domain-bindomatic-de.page-node-72 h1#page-title,
body.domain-bindomatic-fr.page-node-72 h1#page-title,
body.domain-bindomatic-pt.page-node-72 h1#page-title,
body.domain-bindomatic-be.page-node-72 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/EN_bg-discover-bindomatic-difference.png")
		no-repeat 0 0;
	display: block;
	height: 219px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-de.page-node-402 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/DE_bg-discover-bindomatic-difference.png")
		no-repeat 0 0;
	display: block;
	height: 219px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-be.page-node-433 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/NL_bg-discover-bindomatic-difference.png")
		no-repeat 0 0;
	display: block;
	height: 219px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-fr.page-node-299 h1#page-title,
body.domain-bindomatic-be.page-node-299 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_bg-discover-bindomatic-difference.png")
		no-repeat 0 0;
	display: block;
	height: 219px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-pt.page-node-583 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/PT_bg-discover-bindomatic-difference.png")
		no-repeat 0 0;
	display: block;
	height: 219px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-coverbind-com.page-node-218 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-for-your-industry.png") no-repeat 0 0;
	display: block;
	height: 220px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-com.page-node-141 h1#page-title,
body.domain-bindomatic-de.page-node-141 h1#page-title,
body.domain-bindomatic-fr.page-node-141 h1#page-title,
body.domain-bindomatic-be.page-node-141 h1#page-title,
body.domain-bindomatic-pt.page-node-141 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/EN_bg-for_your_industry.png") no-repeat 0 0;
	display: block;
	height: 220px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-de.page-node-408 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/DE_bg-for_your_industry.png") no-repeat 0 0;
	display: block;
	height: 220px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-be.page-node-456 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/NL_bg-for_your_industry.png") no-repeat 0 0;
	display: block;
	height: 220px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-fr.page-node-281 h1#page-title,
body.domain-bindomatic-be.page-node-281 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_bg-for_your_industry.png") no-repeat 0 0;
	display: block;
	height: 220px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-pt.page-node-615 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/PT_bg-for_your_industry.png") no-repeat 0 0;
	display: block;
	height: 220px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-coverbind-com.page-node-237 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-coverbind-worldwide.png") no-repeat 0 0;
	display: block;
	height: 192px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-com.page-node-77 h1#page-title,
body.domain-bindomatic-de.page-node-479 h1#page-title,
body.domain-bindomatic-fr.page-node-577 h1#page-title,
body.domain-bindomatic-pt.page-node-655 h1#page-title,
body.domain-bindomatic-be.page-node-487 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/EN-bg-bindomatic_worldwide.png") no-repeat 0 0;
	display: block;
	height: 192px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-fr.page-node-576 h1#page-title,
body.domain-bindomatic-be.page-node-489 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/FR_bg-bindomatic-worldwide.png") no-repeat 0 0;
	display: block;
	height: 192px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-de.page-node-478 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/DE_bg-bindomatic-worldwide.png") no-repeat 0 0;
	display: block;
	height: 192px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-pt.page-node-656 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/PT-bg-bindomatic_worldwide.png") no-repeat 0 0;
	display: block;
	height: 192px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-be.page-node-534 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/NL_bg-bindomatic_worldwide.png") no-repeat 0 0;
	display: block;
	height: 192px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-coverbind-com.page-node-261 h1#page-title,
body.domain-bindomatic-de.page-node-122 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-rewarding-careers.jpg") no-repeat 0 0;
	display: block;
	height: 225px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-bindomatic-de.page-node-470 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/images/DE_bg-rewarding_careers.png") no-repeat 0 0;
	display: block;
	height: 225px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 576px;
}
body.domain-coverbind-com.page-node-240 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-head-customer-service.png") no-repeat 0 5px;
	display: block;
	padding: 5px 5px 5px 47px;
}
body.domain-coverbind-com.page-node-241 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-head-faq.png") no-repeat 0 5px;
	display: block;
	padding: 5px 5px 5px 47px;
}
body.domain-coverbind-com.page-node-238 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-head-privacy-policy.png") no-repeat 0 5px;
	display: block;
	padding: 5px 5px 5px 47px;
}
body.domain-coverbind-com.page-cov-cat-id-27 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-head-binding-supplies.png") no-repeat 0 5px;
	display: block;
	padding: 5px 5px 5px 47px;
}
body.domain-coverbind-com.page-cov-cat-id-8 h1#page-title {
	background: transparent url("/sites/bindomatic/files/pages/coverbind/bg-head-office-machines.png") no-repeat 0 5px;
	display: block;
	padding: 5px 5px 5px 47px;
}
body.domain-coverbind-com.page-node-685 #content-area h2,
body.domain-coverbind-com.page-node-213 #content-area h2,
body.domain-coverbind-com.page-node-211 #content-area h2,
body.domain-coverbind-com.page-node-218 #content-area h2,
body.domain-coverbind-com.page-node-258 #content-area h3,
body.domain-coverbind-com.page-coverbind-com-products-binding-machines h2,
body.domain-coverbind-com.page-coverbind-com-products-binding-covers h2 {
	line-height: 37px;
}
body.domain-coverbind-com.page-node-685 #content-area h2 img,
body.domain-coverbind-com.page-node-213 #content-area h2 img,
body.domain-coverbind-com.page-node-211 #content-area h2 img,
body.domain-coverbind-com.page-node-218 #content-area h2 img,
body.domain-coverbind-com.page-node-258 #content-area h3 img,
body.domain-coverbind-com.page-coverbind-com-products-binding-machines h2 img,
body.domain-coverbind-com.page-coverbind-com-products-binding-covers h2 img {
	padding-right: 10px;
	vertical-align: top;
	float: left;
	margin-bottom: 10px;
}

.views-field-field-limited-stock-item {
	color: red;
}

.page-en-gb-products #page-header,
.page-pages-bindomatic-advantage #page-header {
	overflow: hidden;
}

#main-content-inner-wrapper {
	overflow: hidden;
}

#sidebar-second .login-block .block-content {
	padding: 0px;
}

#sidebar-second .login-block {
	margin-bottom: 0px;
}

body.html .block-content h3.eco-options-green {
	color: #6ba52c;
	text-transform: none;
	font-size: 18px;
}

.page-faststart #fullPageContent {
	background: url("/sites/all/themes/lothos/images/faststart/fastStart_2018_landingpagehero.jpg") repeat-x;
	background-position: 0 113px;
}

.page-faststart #page-title {
	display: none;
}

.page-faststart #main-content {
	margin-top: 480px;
	width: 915px;
	margin-left: 162px;
}

.page-faststart #main-content-wrapper {
	background: url("/sites/all/themes/lothos/images/faststart/faststartlanding.png") no-repeat;
	background-position: 0 20px;
}

.page-faststart #main-content-wrapper h2 {
	margin-top: 20px;
}

.page-faststart #main-content-wrapper p {
	margin-top: 10px;
	line-height: 25px;
	font-size: 14px;
	color: #040404;
}

.page-faststart #main-content-wrapper h3 {
	color: #025685;
	text-transform: unset;
	font-weight: bold;
}

.page-faststart #main-content-wrapper tbody {
	border: none;
}

.page-faststart #main-content-wrapper h4 {
	color: #025685;
	font-size: 13px;
}

.page-faststart table.faststart td {
	width: 45%;
}

.page-faststart table.faststart a {
	color: #040404;
}

.page-faststart table.faststart h3 {
	font-size: 28px;
}

.page-faststart table.faststart h4 {
	font-size: 20px !important;
}

.page-faststart #sidebar-first,
.page-faststart #sidebar-second {
	display: none;
}

.page-faststart .content-inner {
	margin-left: 0 !important;
	margin-right: 0% !important;
}

.page-faststart table.faststart p,
.page-faststart table.faststart h3,
.page-faststart table.faststart h4 {
	width: 300px;
}

/**
 * Paper & Print Finishing
 */
.page.paper-and-print-finishing.customer-types {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	justify-content: space-between;
}
.page.paper-and-print-finishing .customer-type {
	box-sizing: border-box;
}
.page.paper-and-print-finishing .customer-type:first-child {
	border-right: 1px solid #cccccc;
	margin-right: 1em;
	padding-right: 1em;
}
.page.paper-and-print-finishing .customer-type .customer-type--icon img,
.page.paper-and-print-finishing .customer-type .customer-type--logo img {
	display: block;
	margin: 0 auto;
}
.page.paper-and-print-finishing .customer-type .customer-type--title {
	color: #ffffff;
	font-size: 1.1rem;
	font-weight: bold;
	margin: 1em 0;
	padding: 0.4em;
	text-align: center;
	text-transform: uppercase;
}
.page.paper-and-print-finishing .customer-type .customer-type--title.smallmed {
	background-color: #029ddb;
}
.page.paper-and-print-finishing .customer-type .customer-type--title.medlrg {
	background-color: #ff7b16;
}
.page.paper-and-print-finishing .customer-type .customer-type--desc {
	font-size: 1.2em;
}
.page.paper-and-print-finishing .customer-type .customer-type--product-list dt {
	color: #029ddb;
	font-size: 1.3em;
	font-weight: bold;
	margin: 1.5em 0 0.5em;
	line-height: 1;
	text-transform: uppercase;
}
.page.paper-and-print-finishing .customer-type .customer-type--product-list dd {
	list-style: disc;
	font-size: 1.1rem;
	margin-bottom: 0.5em;
	margin-left: 0.8em;
	padding-left: 0.4em;
	position: relative;
}
.page.paper-and-print-finishing .customer-type .customer-type--product-list dd::before {
	border-radius: 50%;
	background-color: #029ddb;
	content: "";
	/* content: "›"; */
	height: 5px;
	position: absolute;
	left: -0.4em;
	top: 0.4em;
	width: 5px;
}
.page.paper-and-print-finishing .customer-type .customer-type--product-list dd a {
	text-decoration: underline;
}
.page.paper-and-print-finishing .customer-type .customer-type--product-list dd a:hover {
	text-decoration: none;
}
/* banners for different languages */
body.page-node-1362 h1#page-title,
body.page-node-1363 h1#page-title,
body.page-node-1364 h1#page-title,
body.page-node-1365 h1#page-title {
	display: block;
	height: 196px;
	margin: 0 0 0.5em;
	padding: 0;
	text-indent: -9999px;
	width: 600px;
}
body.i18n-en-gb.page-node-1362 h1#page-title {
	background: transparent
		url("/sites/bindomatic/files/pages/images/paper-and-print-finishing/paperandprintfinishing-banner-engb.jpg")
		no-repeat -10px 0;
}
body.i18n-nl.page-node-1363 h1#page-title {
	background: transparent
		url("/sites/bindomatic/files/pages/images/paper-and-print-finishing/paperandprintfinishing-banner-benl.jpg")
		no-repeat -10px 0;
}
body.i18n-fr.page-node-1364 h1#page-title {
	background: transparent
		url("/sites/bindomatic/files/pages/images/paper-and-print-finishing/paperandprintfinishing-banner-fr.jpg")
		no-repeat -10px 0;
}
body.i18n-pt-pt.page-node-1365 h1#page-title {
	background: transparent
		url("/sites/bindomatic/files/pages/images/paper-and-print-finishing/paperandprintfinishing-banner-pt.jpg")
		no-repeat -10px 0;
}
